一直安装困难 请给个一键安装包吧

新手请大大帮忙。。。
已邀请:

- www.skyue.com

赞同来自:

http://www.ghostchina.com/download/
下载中文集成版的。就不用npm了。

石古子

赞同来自:

下载后要怎么安装呢?

石古子

赞同来自:

我之前是装LNMP安装包的,现在我换成AMH了,装什么环境对安装博客有影响吗?

m1911

赞同来自:

你这个环境是php的 要在安装nodejs 环境

- www.skyue.com

赞同来自:

楼上正解。

一键安装包、一键安装脚本这些都不建议使用。
linux服务器上,依次装好下面几样就行了。如果熟悉wordpress建站的话,后面是类比
1. nodejs:ghost的运行环境,相当于wordpress站安装的php5.4
2. nginx:服务器程序,相当于多数wordpress站安装的apache
3. mysql:数据库,wordpress站也基本都用这个数据库
4. ghost:就是wordpress了。博客程序

楼主昨晚还没安装成功吗?

mutooo - http://lostime.cn/

赞同来自:

http://mutooo.com/archives/177.html
这个教程满足你,我写的

Baseman

赞同来自:

nodejs 太他妈难装了 出的问题网上也搜不到有效的办法,只能重装,用官方的包,还是出错

ghostchina

赞同来自:

挺好装啊,nodejs用4.2版本的。要是安装最新的ghost,就用4.6版本的nodejs。需要帮助联系我邮箱:mrliudev@gmail.com

哥哥

赞同来自:

一键安装脚本 www . budaodi . com / ubuntu-ghost
不能发链接。。。

winecat

赞同来自:

你需要的是lnmp一键安装包吧,
https://blog.linuxeye.cn/31.html
这个可以,傻瓜式的操作

雨后清晨

赞同来自:

install 

要回复问题请先登录注册